<?php 
include 'includes/header.php'
?>


<main>

    <!-- Banner Section Start Here -->
    <section class="banner-wrap">
        <div class="banner-wrap-main">
            <div class="container">
                <div class="row">
                    <div class="col-lg-7 col-12" data-aos="fade-right" data-aos-duration="2000">
                        <div class="banner-content-main text-center text-lg-start">
                            <div class="banner-content">
                                <h6 class="heading-six text-uppercase">
                                    FRONTLINE WRITERS
                                </h6>
                                <h1 class="heading-one">
                                Chapters With Authenticity & Purpose
                                </h1>
                                <p>
                                Our writers are faith-driven and knows how to balance storytelling with meaningful insights.
                                </p>
                            </div>
                            <div class="website-main-buttons d-flex align-items-center gap-3 gap-md-5">
                                <a class="popup-btn" data-bs-toggle="modal" data-bs-target="#staticBackdrop">Get Started</a>
                                <a href="tel:<?php echo $locNumber; ?>" class="call-btn">Call Now</a>
                            </div>
                            <div class="brands-featured d-flex flex-wrap align-items-center gap-5 justify-content-center justify-content-lg-start">
                                <img src="assets/images/brands/ban-brand-1.png"
                                    data-src="assets/images/brands/ban-brand-1.png" alt="Harper Collins Logo">
                                <img src="assets/images/brands/ban-brand-2.png"
                                    data-src="assets/images/brands/ban-brand-2.png" alt="Hachette Book Group Logo">
                                <img src="assets/images/brands/ban-brand-3.png"
                                    data-src="assets/images/brands/ban-brand-3.png" alt="Forbes Logo">
                                <img src="assets/images/brands/ban-brand-4.png"
                                    data-src="assets/images/brands/ban-brand-4.png"
                                    alt="Turner Publishing Company Logo">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Banner Section End Here -->

    <!-- Banner Down Form Section Start Here -->
    <section class="ban-down-form-wrap">
        <div class="container-fluid">
            <div class="ban-down-form-main text-center">
                <div class="row">
                    <div class="col-lg-3 col-12" data-aos="zoom-in" data-aos-duration="1000">
                        <div class="ban-down-form-heading">
                            <h3 class="heading-three">
                                Get In Touch
                            </h3>
                        </div>
                    </div>
                    <div class="col-lg-9 col-12" data-aos="zoom-in" data-aos-duration="1000">
                        <div class="ban-down-form">
                            <form action="https://leads.infinityprojectmanager.com/brand/frontlinewriters/lead"
                                method="GET">
                                <input name="brand_name" type="hidden" value="frontlinewriters.com">
                                <input id="lead_area" name="modal_form" type="hidden"
                                    value="https://frontlinewriters.com/lp/fiction-book">
                                <div class="row justify-content-center align-items-center">
                                    <div class="col-12 col-sm-12 col-md-12 col-lg-3 col-xl-3 col-xxl-3">
                                        <div class="form-group">
                                            <input type="text" name="name" placeholder="Name" required>
                                        </div>
                                    </div>
                                    <div class="col-12 col-sm-12 col-md-12 col-lg-3 col-xl-3 col-xxl-3">
                                        <div class="form-group">
                                            <input type="number" name="contact" placeholder="Contact" required>
                                        </div>
                                    </div>
                                    <div class="col-12 col-sm-12 col-md-12 col-lg-3 col-xl-3 col-xxl-3">
                                        <div class="form-group">
                                            <input type="email" name="email" placeholder="Email" required>
                                        </div>
                                    </div>
                                    <div class="col-12 col-sm-12 col-md-12 col-lg-3 col-xl-3 col-xxl-3">
                                        <div class="form-group">
                                            <div class="website-main-buttons d-flex justify-content-center">
                                                <button type="submit" class="send-btn">Send</button>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Banner Down Form Section End Here -->

    <!-- About Section Start Here -->
    <section class="about-wrap">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-7 col-12" data-aos="fade-right" data-aos-duration="1000">
                    <div class="about-content text-center text-lg-start">
                        <h6 class="heading-six text-uppercase">
                        Why Opt Frontline for
                        </h6>
                        <h2 class="heading-two">
                        Christian Book Writing
                        </h2>
                        <div class="row row-gap-5">
                            <div class="col-lg-6 col-12">
                                <div class="about-box">
                                    <h3 class="heading-three">
                                    We Understand
                                    </h3>
                                    <p>We listen closely to your ideas and help bring your Christian book to life in a way that feels true to you.</p>
                                </div>
                            </div>
                            <div class="col-lg-6 col-12">
                                <div class="about-box">
                                    <h3 class="heading-three">
                                    Simple Steps
                                    </h3>
                                    <p>No need to get lost in complicated steps. We guide you through every part of the book-writing journey.</p>
                                </div>
                            </div>
                            <div class="col-lg-6 col-12">
                                <div class="about-box">
                                    <h3 class="heading-three">
                                    Faith Driven
                                    </h3>
                                    <p>We get what it means to write from the heart. Our team makes sure to bring faith-based messages to life.</p>
                                </div>
                            </div>
                            <div class="col-lg-6 col-12">
                                <div class="about-box">
                                    <h3 class="heading-three">
                                    We’re Flexible
                                    </h3>
                                    <p>You’re in control. We work with your schedule and your pace, adjusting to whatever works best for you.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-5 col-12" data-aos="fade-left" data-aos-duration="1000">
                    <div class="about-img">
                        <img src="assets/images/about/about-img-1.png" data-src="assets/images/about/about-img-1.png"
                            alt="Books">
                    </div>
                </div>
                <div class="col-12" data-aos="zoom-in" data-aos-duration="1000">
                    <div class="about-arrow-element d-flex justify-content-center">
                        <img src="assets/images/elements/about-arrow-1.png"
                            data-src="assets/images/elements/about-arrow-1.png" alt="Right Arrow">
                    </div>
                </div>
                <div class="row justify-content-between align-items-center flex-column-reverse flex-lg-row">
                    <div class="col-lg-6 col-12" data-aos="fade-right" data-aos-duration="1000">
                        <div class="website-main-buttons d-flex align-items-center py-5">
                            <a class="popup-btn" data-bs-toggle="modal" data-bs-target="#staticBackdrop">Get More Information</a>
                            <a class="popup-btn mx-4 blu" href="tel:<?php echo $locNumber?>">Call Now</a>
                        </div>
                    </div>
                    <div class="col-lg-6 col-12" data-aos="fade-left" data-aos-duration="1000">
                        <div class="brief-content text-center text-lg-start">
                            <p>Having the right writer by your side is essential If you want your Christian book to feel authentic and speak to the heart of your readers.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- About Section End Here -->

    <!-- CTA Section Start Here -->
    <section class="cta-wrap">
        <div class="cta-wrap-main">
            <div class="container">
                <div class="row justify-content-end align-items-center">
                    <div class="col-xl-6 col-lg-6 col-12" data-aos="fade-left" data-aos-duration="1000">
                        <div class="cta-img">
                            <img src="assets/images/cta/cta-img.png" alt="cta-img">
                        </div>
                    </div>
                    <div class="col-xl-6 col-lg-6 col-12" data-aos="fade-left" data-aos-duration="1000">
                        <div class="cta-content text-center text-lg-start">
                            <h2 class="heading-two">
                            Faith Focused Writers Make All the Difference
                            </h2>
                            <p>
                            A writer who understands the heart of Christianity knows how to bring those deeper themes to life.
                            </p>
                            <div class="cta-arrow-element d-flex justify-content-start">
                                <img src="assets/images/elements/cta-arrow.png"
                                    data-src="assets/images/elements/cta-arrow.png" alt="Right Arrow">
                            </div>
                           <div class="group_btn">
                                <div class="website-main-buttons d-flex align-items-center py-5">
                                    <a class="popup-btn" data-bs-toggle="modal" data-bs-target="#staticBackdrop">Let’s Talk</a>
                                </div>
                                <div class="website-main-buttons d-flex align-items-center py-5">
                                    <a class="popup-btn blu mx-4" href="tel:<?php echo $locNumber?>">Call Now</a>
                                </div>
                           </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- CTA Section End Here -->

    <!-- Portfolio Section Start Here -->
    <section class="portfolio-wrap">
        <div class="container">
            <div class="portfolio-main">
                <div class="portfolio-content-main">
                    <div class="portfolio-content text-center" data-aos="fade-down" data-aos-duration="1000">
                        <h6 class="heading-six text-uppercase">
                        Showcase
                        </h6>
                        <h2 class="heading-two">
                        Authentic Christian Books
                        </h2>
                    </div>
                </div>
                <div class="row">
                    <div class="col-xxl-4 col-lg-5 col-12" data-aos="zoom-in" data-aos-duration="1000">
                        <div class="portfolio-img-slider slider-for">
                            <div class="portfolio-image d-flex justify-content-center align-items-center">
                                <img src="assets/images/portfolio/port-img-1.png"
                                    data-src="assets/images/portfolio/port-img-1.png" alt="Last Disciple"
                                    style="width:250px; height:346px;">
                            </div>
                            <div class="portfolio-image d-flex justify-content-center align-items-center">
                                <img src="assets/images/portfolio/port-img-2.png"
                                    data-src="assets/images/portfolio/port-img-2.png" alt="Anatomy"
                                    style="width:280px; height:372px;">
                            </div>
                            <div class="portfolio-image d-flex justify-content-center align-items-center">
                                <img src="assets/images/about/about-img-2.png"
                                    data-src="assets/images/about/about-img-2.png" alt="Double Lives"
                                    style="width:280px; height:372px;">
                            </div>
                            <div class="portfolio-image d-flex justify-content-center align-items-center">
                                <img src="assets/images/portfolio/port-img-4.png"
                                    data-src="assets/images/portfolio/port-img-4.png" alt="Sarah Perry"
                                    style="width:280px; height:372px;">
                            </div>
                            <div class="portfolio-image d-flex justify-content-center align-items-center">
                                <img src="assets/images/portfolio/port-img-5.png"
                                    data-src="assets/images/portfolio/port-img-5.png" alt="Sarah Perry"
                                    style="width:280px; height:372px;">
                            </div>
                        </div>
                        <div class="portfolio-rating d-flex justify-content-center align-items-center gap-2 mx-0 mx-lg-5">
                            <div class="port-brand" data-aos="zoom-in" data-aos-duration="1000">
                                <img src="assets/images/brands/amazonkindle.png"
                                    data-src="assets/images/brands/amazonkindle.png" alt="Amazon Kindle">
                            </div>
                            <div class="port-rating-content d-flex align-items-center gap-2">
                                <h6 class="heading-six my-0">
                                    5.0
                                </h6>
                                <div class="rating">
                                    <img src="assets/images/portfolio/rating-star.png"
                                        data-src="assets/images/portfolio/rating-star.png" alt="Rating Star"
                                        width="15px">
                                    <img src="assets/images/portfolio/rating-star.png"
                                        data-src="assets/images/portfolio/rating-star.png" alt="Rating Star"
                                        width="15px">
                                    <img src="assets/images/portfolio/rating-star.png"
                                        data-src="assets/images/portfolio/rating-star.png" alt="Rating Star"
                                        width="15px">
                                    <img src="assets/images/portfolio/rating-star.png"
                                        data-src="assets/images/portfolio/rating-star.png" alt="Rating Star"
                                        width="15px">
                                    <img src="assets/images/portfolio/rating-star.png"
                                        data-src="assets/images/portfolio/rating-star.png" alt="Rating Star"
                                        width="15px">
                                </div>
                                <p class="my-0">
                                    High-rated
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="col-xxl-8 col-lg-7 col-12" data-aos="zoom-in" data-aos-duration="1000">
                        <div class="port-collection-books slider-nav">
                            <div class="port-col-books">
                                <img src="assets/images/portfolio/port-img-1.png"
                                    data-src="assets/images/portfolio/port-img-1.png" alt="Last Disciple"
                                    style="width:122px !important; height:190px !important;">
                            </div>
                            <div class="port-col-books">
                                <img src="assets/images/portfolio/port-img-2.png"
                                    data-src="assets/images/portfolio/port-img-2.png" alt="Anatomy"
                                    style="width:145px !important; height:208px !important;">
                            </div>
                            <div class="port-col-books">
                                <img src="assets/images/about/about-img-2.png"
                                    data-src="assets/images/about/about-img-2.png" alt="Double Lives"
                                    style="width:145px !important; height:208px !important;">
                            </div>
                            <div class="port-col-books">
                                <img src="assets/images/portfolio/port-img-4.png"
                                    data-src="assets/images/portfolio/port-img-4.png" alt="Sarah Perry"
                                    style="width:145px !important; height:208px !important;">
                            </div>
                            <div class="port-col-books">
                                <img src="assets/images/portfolio/port-img-5.png"
                                    data-src="assets/images/portfolio/port-img-5.png" alt="Sarah Perry"
                                    style="width:145px !important; height:208px !important;">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Portfolio Section End Here -->

    <!-- About-2 Section Start Here -->
    <section class="about-wrap">
        <div class="container">
            <div class="row align-items-center flex-column-reverse flex-lg-row">
                <div class="col-lg-5 col-12" data-aos="fade-right" data-aos-duration="1000">
                    <div class="about-img">
                        <img src="assets/images/portfolio/Astrid.jpeg" data-src="assets/images/portfolio/Astrid.jpeg"
                            alt="Books">
                    </div>
                </div>
                <div class="col-lg-7 col-12" data-aos="fade-left" data-aos-duration="1000">
                    <div class="about-2-content text-center text-lg-start">
                        <h6 class="heading-six text-uppercase">
                            ABOUT FRONTLINE WRITERS
                        </h6>
                        <h2 class="heading-two">
                        Deliver Right Concept
                        </h2>
                        <p>
                        A writer who gets what it means to communicate a Christian message will know how to keep your tone authentic, while still telling a compelling story. They’ll understand the balance between personal experience, biblical teachings, and storytelling, making sure your message shines through without feeling forced. Choosing the right writer is about finding someone who respects the weight of your words and knows how to share them in a way that feels real, grounded, and meaningful.
                        </p>
                        <div class="about-2-arrow-element d-flex justify-content-center">
                            <img src="assets/images/elements/about-arrow-2.png"
                                data-src="assets/images/elements/about-arrow-2.png" alt="Right Arrow">
                        </div>
                        <div class="website-main-buttons d-flex align-items-center py-5 gap-3">
                            <a class="popup-btn" data-bs-toggle="modal" data-bs-target="#staticBackdrop">Let’s Talk</a>
                            <a href="tel:<?php echo $locNumber; ?>" class="call-btn">+1-(646) 665-4112</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- About-2 Section End Here -->

    <!-- Customer FeedBack Section Start Here -->
    <section class="customer-feedback-wrap">
        <div class="container-fluid">
            <div class="customer-feedback-head" data-aos="zoom-in" data-aos-duration="1000">
                <h6 class="heading-six text-uppercase">Testimonials</h6>
                <h3 class="heading-one">This Part Speaks For Us</h3>
            </div>
            <div class="customer-feedback-inner" data-aos="zoom-in" data-aos-duration="1000">
                <div class="feedback-inner-head">
                    <div class="feedback-inner-left">
                        <span>4.9</span>
                        <div class="rating-star-icons">
                            <img src="assets/images/icons/star-icon.png" data-src="assets/images/icons/star-icon.png" alt="star"
                                class="img-fluid lazyestload myLazy" width="18" height="18">
                            <img src="assets/images/icons/star-icon.png" data-src="assets/images/icons/star-icon.png" alt="star"
                                class="img-fluid lazyestload myLazy" width="18" height="18">
                            <img src="assets/images/icons/star-icon.png" data-src="assets/images/icons/star-icon.png" alt="star"
                                class="img-fluid lazyestload myLazy" width="18" height="18">
                            <img src="assets/images/icons/star-icon.png" data-src="assets/images/icons/star-icon.png" alt="star"
                                class="img-fluid lazyestload myLazy" width="18" height="18">
                            <img src="assets/images/icons/star-icon.png" data-src="assets/images/icons/star-icon.png" alt="star"
                                class="img-fluid lazyestload myLazy" width="18" height="18">
                        </div>
                        <small>Reviews</small>
                    </div>
                    <div class="feedback-inner-right">
                        <small>Powered By</small>
                        <img src="assets/images/icons/trustpilot-icon-1.png" data-src="assets/images/icons/trustpilot-icon-1.png"
                            alt="trustpilot" class="img-fluid lazyestload myLazy" width="55" height="15">
                    </div>
                </div>
                <div class="customer-feedback-slider">
                    <div class="feedback-slider-box">
                        <div class="feedback-slider-flx">
                            <div class="feedbacl-author-img">
                                <img src="assets/images/testimonials/author-img/author-1.png" data-src="assets/images/testimonials/author-img/author-1.png"
                                    alt="author" class="img-fluid lazyestload myLazy">
                            </div>
                            <div class="feedback-slider-detail">
                                <div class="feedback-autor-name">
                                    <h5 class="heading-five">David Meyers</h5>
                                </div>
                                <div class="feedback-slider-content">
                                    <p>"I didn’t know where to start with my book, but they made it so easy. They helped me organize my ideas and put everything in the right order. Really happy with how it turned out."</p>
                                </div>
                                <div class="feedback-slider-icon-flex">
                                    <div class="feedback-trustpilot-icon">
                                        <img src="assets/images/icons/trustpilot-icon-2.png"
                                            data-src="assets/images/icons/trustpilot-icon-2.png" alt="icon"
                                            class="img-fluid lazyestload myLazy">
                                        <img src="assets/images/icons/trustpilot-stars.png"
                                            data-src="assets/images/icons/trustpilot-stars.png" alt="star-icon"
                                            class="img-fluid lazyestload myLazy">
                                    </div>
                                    <div class="feedback-slider-btm-content">
                                        <p>Rated 4.5/5.0</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="feedback-slider-box">
                        <div class="feedback-slider-flx">
                            <div class="feedbacl-author-img">
                                <img src="assets/images/testimonials/author-img/author-2.png" data-src="assets/images/testimonials/author-img/author-2.png"
                                    alt="author" class="img-fluid lazyestload myLazy">
                            </div>
                            <div class="feedback-slider-detail">
                                <div class="feedback-autor-name">
                                    <h5 class="heading-five">Clara Wilson</h5>
                                </div>
                                <div class="feedback-slider-content">
                                    <p>"Writing a book felt overwhelming at first. They broke it down for me and made it all come together. It wasn’t just about writing; it was about making sure the message came through. I’m so glad I worked with them."</p>
                                </div>
                                <div class="feedback-slider-icon-flex">
                                    <div class="feedback-trustpilot-icon">
                                        <img src="assets/images/icons/trustpilot-icon-2.png"
                                            data-src="assets/images/icons/trustpilot-icon-2.png" alt="icon"
                                            class="img-fluid lazyestload myLazy">
                                        <img src="assets/images/icons/trustpilot-stars.png"
                                            data-src="assets/images/icons/trustpilot-stars.png" alt="star-icon"
                                            class="img-fluid lazyestload myLazy">
                                    </div>
                                    <div class="feedback-slider-btm-content">
                                        <p>Rated 4.5/5.0</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="feedback-slider-box">
                        <div class="feedback-slider-flx">
                            <div class="feedbacl-author-img">
                                <img src="assets/images/testimonials/author-img/author-3.png" data-src="assets/images/testimonials/author-img/author-3.png"
                                    alt="author" class="img-fluid lazyestload myLazy">
                            </div>
                            <div class="feedback-slider-detail">
                                <div class="feedback-autor-name">
                                    <h5 class="heading-five">John Hastings</h5>
                                </div>
                                <div class="feedback-slider-content">
                                    <p>"I always wanted to write about my faith, but I wasn’t sure how. The team helped me figure it out, step by step. It feels like my thoughts finally made sense on paper. I couldn’t have done it without them."</p>
                                </div>
                                <div class="feedback-slider-icon-flex">
                                    <div class="feedback-trustpilot-icon">
                                        <img src="assets/images/icons/trustpilot-icon-2.png"
                                            data-src="assets/images/icons/trustpilot-icon-2.png" alt="icon"
                                            class="img-fluid lazyestload myLazy">
                                        <img src="assets/images/icons/trustpilot-stars.png"
                                            data-src="assets/images/icons/trustpilot-stars.png" alt="star-icon"
                                            class="img-fluid lazyestload myLazy">
                                    </div>
                                    <div class="feedback-slider-btm-content">
                                        <p>Rated 4.5/5.0</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="feedback-slider-box">
                        <div class="feedback-slider-flx">
                            <div class="feedbacl-author-img">
                                <img src="assets/images/testimonials/author-img/author-4.png" data-src="assets/images/testimonials/author-img/author-4.png"
                                    alt="author" class="img-fluid lazyestload myLazy">
                            </div>
                            <div class="feedback-slider-detail">
                                <div class="feedback-autor-name">
                                    <h5 class="heading-five">Kevin Adams</h5>
                                </div>
                                <div class="feedback-slider-content">
                                    <p>"Had an idea but wasn’t sure it was enough for a book. They helped me expand it and make it work. The whole process was smooth, and I actually enjoyed writing. They really listened to what I wanted."</p>
                                </div>
                                <div class="feedback-slider-icon-flex">
                                    <div class="feedback-trustpilot-icon">
                                        <img src="assets/images/icons/trustpilot-icon-2.png"
                                            data-src="assets/images/icons/trustpilot-icon-2.png" alt="icon"
                                            class="img-fluid lazyestload myLazy">
                                        <img src="assets/images/icons/trustpilot-stars.png"
                                            data-src="assets/images/icons/trustpilot-stars.png" alt="star-icon"
                                            class="img-fluid lazyestload myLazy">
                                    </div>
                                    <div class="feedback-slider-btm-content">
                                        <p>Rated 4.5/5.0</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Customer FeedBack Section End Here -->

    <!--FAQS Question Section Start Here -->
    <section class="faqs-sec-wrap">
        <div class="container">
            <div class="faqs-sec-head" data-aos="zoom-in" data-aos-duration="1000">
                <h4 class="heading-one">Queries You Might Have</h4>
            </div>
            <div class="row align-items-center">
                <div class="col-xx-12 col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12">
                    <div class="faqs-sec-item">
                        <div class="accordion" id="accordionExample">
                            <div class="accordion-item" data-aos="fade-up" data-aos-duration="1000">
                                <h5 class="accordion-header" id="headingOne">
                                    <button class="accordion-button" type="button" data-bs-toggle="collapse"
                                        data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                        What can you help with?
                                    </button>
                                </h5>
                                <div id="collapseOne" class="accordion-collapse collapse show"
                                    aria-labelledby="headingOne" data-bs-parent="#accordionExample">
                                    <div class="accordion-body">
                                    We work with you to bring your Christian book to life. This includes writing, organizing your ideas, editing, and making sure your message comes through clearly. Be it a devotional, a novel, or a personal testimony, we make sure your story gets told the way you imagine it.
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-item" data-aos="fade-up" data-aos-duration="1000">
                                <h5 class="accordion-header" id="headingTwo">
                                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                        data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                        Do I need a full draft to get started?
                                    </button>
                                </h5>
                                <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo"
                                    data-bs-parent="#accordionExample">
                                    <div class="accordion-body">
                                    Not at all. Even if all you have is a rough idea or a few notes, that’s enough. We can help you expand on your thoughts, structure your book, and make it into something you’re proud of. You don’t need to be a writer, we’ll guide you through the whole process.
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-item" data-aos="fade-up" data-aos-duration="1000">
                                <h5 class="accordion-header" id="headingThree">
                                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                        data-bs-target="#collapseThree" aria-expanded="false"
                                        aria-controls="collapseThree">
                                        Can Bible quotes be included in my book?
                                    </button>
                                </h5>
                                <div id="collapseThree" class="accordion-collapse collapse"
                                    aria-labelledby="headingThree" data-bs-parent="#accordionExample">
                                    <div class="accordion-body">
                                    Yes, definitely. If you want specific verses or references included, we’ll make sure they are accurate and blend naturally into your book. We’ll also check that everything aligns with the tone and message you want to share.
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-item" data-aos="fade-up" data-aos-duration="1000">
                                <h5 class="accordion-header" id="headingFour">
                                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                        data-bs-target="#collapseFour" aria-expanded="false"
                                        aria-controls="collapseFour">
                                        What kinds of books do you work on?
                                    </button>
                                </h5>
                                <div id="collapseFour" class="accordion-collapse collapse" aria-labelledby="headingFour"
                                    data-bs-parent="#accordionExample">
                                    <div class="accordion-body">
                                    We handle all kinds of faith-based books. It could be a devotional, a novel, a memoir, a poetry book, or even a children’s story with a Christian message. If it’s inspired by faith, we can help bring it to life.
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-item" data-aos="fade-up" data-aos-duration="1000">
                                <h5 class="accordion-header" id="headingFive">
                                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                        data-bs-target="#collapseFive" aria-expanded="false"
                                        aria-controls="collapseFive">
                                        What happens after my book is written?
                                    </button>
                                </h5>
                                <div id="collapseFive" class="accordion-collapse collapse" aria-labelledby="headingFive"
                                    data-bs-parent="#accordionExample">
                                    <div class="accordion-body">
                                    Once your book is done, we can help you take the next steps. This includes formatting it for publishing, helping with self-publishing options, or even connecting you with publishers. We’ll make sure your book is ready to reach the audience it’s meant for.
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--FAQS Question Section End Here -->

</main>


<?php 
include 'includes/footer.php'
?>