<?php 
include 'includes/header.php'
?>


<main>

    <!-- Banner Section Start Here -->
    <section class="banner-wrap">
        <div class="banner-wrap-main">
            <div class="container">
                <div class="row">
                    <div class="col-lg-7 col-12" data-aos="fade-right" data-aos-duration="2000">
                        <div class="banner-content-main text-center text-lg-start">
                            <div class="banner-content">
                                <h6 class="heading-six text-uppercase">
                                    FRONTLINE WRITERS
                                </h6>
                                <h1 class="heading-one">
                                Imagination With Purpose
                                </h1>
                                <p>
                                The pacing hits right, the characters breathe, and every sentence pulls its weight. That’s a perfect fiction book for us.
                                </p>
                            </div>
                            <div class="website-main-buttons d-flex align-items-center gap-3 gap-md-5">
                                <a class="popup-btn" data-bs-toggle="modal" data-bs-target="#staticBackdrop">Get Started</a>
                                <a href="tel:<?php echo $locNumber; ?>" class="call-btn">Call Now</a>
                            </div>
                            <div class="brands-featured d-flex flex-wrap align-items-center gap-5 justify-content-center justify-content-lg-start">
                                <img src="assets/images/brands/ban-brand-1.png"
                                    data-src="assets/images/brands/ban-brand-1.png" alt="Harper Collins Logo">
                                <img src="assets/images/brands/ban-brand-2.png"
                                    data-src="assets/images/brands/ban-brand-2.png" alt="Hachette Book Group Logo">
                                <img src="assets/images/brands/ban-brand-3.png"
                                    data-src="assets/images/brands/ban-brand-3.png" alt="Forbes Logo">
                                <img src="assets/images/brands/ban-brand-4.png"
                                    data-src="assets/images/brands/ban-brand-4.png"
                                    alt="Turner Publishing Company Logo">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Banner Section End Here -->

    <!-- Banner Down Form Section Start Here -->
    <section class="ban-down-form-wrap">
        <div class="container-fluid">
            <div class="ban-down-form-main text-center">
                <div class="row">
                    <div class="col-lg-3 col-12">
                        <div class="ban-down-form-heading">
                            <h3 class="heading-three">
                                Get In Touch
                            </h3>
                        </div>
                    </div>
                    <div class="col-lg-9 col-12">
                        <div class="ban-down-form">
                            <form action="https://leads.infinityprojectmanager.com/brand/frontlinewriters/lead"
                                method="GET">
                                <input name="brand_name" type="hidden" value="frontlinewriters.com">
                                <input id="lead_area" name="modal_form" type="hidden"
                                    value="https://frontlinewriters.com/lp/fiction-book">
                                <div class="row justify-content-center align-items-center">
                                    <div class="col-12 col-sm-12 col-md-12 col-lg-3 col-xl-3 col-xxl-3">
                                        <div class="form-group">
                                            <input type="text" name="name" placeholder="Name" required>
                                        </div>
                                    </div>
                                    <div class="col-12 col-sm-12 col-md-12 col-lg-3 col-xl-3 col-xxl-3">
                                        <div class="form-group">
                                            <input type="number" name="contact" placeholder="Contact" required>
                                        </div>
                                    </div>
                                    <div class="col-12 col-sm-12 col-md-12 col-lg-3 col-xl-3 col-xxl-3">
                                        <div class="form-group">
                                            <input type="email" name="email" placeholder="Email" required>
                                        </div>
                                    </div>
                                    <div class="col-12 col-sm-12 col-md-12 col-lg-3 col-xl-3 col-xxl-3">
                                        <div class="form-group">
                                            <div class="website-main-buttons d-flex justify-content-center">
                                                <button type="submit" class="send-btn">Send</button>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Banner Down Form Section End Here -->

    <!-- About Section Start Here -->
    <section class="about-wrap">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-7 col-12" data-aos="fade-right" data-aos-duration="1000">
                    <div class="about-content text-center text-lg-start">
                        <h6 class="heading-six text-uppercase">
                        Why Opt for Frontline
                        </h6>
                        <h2 class="heading-two">
                        Fiction Book Writing
                        </h2>
                        <div class="row row-gap-5">
                            <div class="col-lg-6 col-12">
                                <div class="about-box">
                                    <h3 class="heading-three">
                                    We Listen
                                    </h3>
                                    <p>We take the time to understand your ideas and help bring your fiction book to life, just the way you imagine it.</p>
                                </div>
                            </div>
                            <div class="col-lg-6 col-12">
                                <div class="about-box">
                                    <h3 class="heading-three">
                                    Simple Process
                                    </h3>
                                    <p>No complicated steps here. We guide you through every part of the writing journey, making it smooth and stress-free.</p>
                                </div>
                            </div>
                            <div class="col-lg-6 col-12">
                                <div class="about-box">
                                    <h3 class="heading-three">
                                    Story Focused
                                    </h3>
                                    <p>Your story, your style. We help shape and polish your book while keeping your unique voice front and center.</p>
                                </div>
                            </div>
                            <div class="col-lg-6 col-12">
                                <div class="about-box">
                                    <h3 class="heading-three">
                                    Flexible and Easy
                                    </h3>
                                    <p>You’re in charge. We work around your schedule, your pace, and your vision to get the job done right.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-5 col-12" data-aos="fade-left" data-aos-duration="1000">
                    <div class="about-img">
                        <img src="assets/images/about/about-img-1.png" data-src="assets/images/about/about-img-1.png"
                            alt="Books">
                    </div>
                </div>
                <div class="col-12" data-aos="zoom-in" data-aos-duration="1000">
                    <div class="about-arrow-element d-flex justify-content-center">
                        <img src="assets/images/elements/about-arrow-1.png"
                            data-src="assets/images/elements/about-arrow-1.png" alt="Right Arrow">
                    </div>
                </div>
                <div class="row justify-content-between align-items-center flex-column-reverse flex-lg-row">
                    <div class="col-lg-6 col-12" data-aos="fade-right" data-aos-duration="1000">
                        <div class="website-main-buttons d-flex align-items-center py-5">
                            <a class="popup-btn" data-bs-toggle="modal" data-bs-target="#staticBackdrop">Get More Information</a>
                            <a class="popup-btn blu mx-4" href="tel:<?php echo $locNumber?>">Call Now</a>
                        </div>
                    </div>
                    <div class="col-lg-6 col-12" data-aos="fade-left" data-aos-duration="1000">
                        <div class="brief-content text-center text-lg-start">
                            <p>Let’s talk about creating something that readers can’t put down.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- About Section End Here -->

    <!-- CTA Section Start Here -->
    <section class="cta-wrap">
        <div class="cta-wrap-main">
            <div class="container">
                <div class="row justify-content-end align-items-center">
                  <div class="col-xl-6 col-lg-6 col-12" data-aos="fade-left" data-aos-duration="1000">
                        <div class="cta-img">
                         <img src="assets/images/cta/cta-img2.jpg" alt="cta-img">
                        </div>
                    </div>

                    <div class="col-xl-6 col-lg-6 col-12" data-aos="fade-left" data-aos-duration="1000">
                        <div class="cta-content text-center text-lg-start">
                            <h2 class="heading-two">
                            This Isn’t About “Finishing a Book.”
                            </h2>
                            <p>
                            Sometimes, you need someone who can see the big picture while paying attention to the smallest details.
                            </p>
                            <div class="cta-arrow-element d-flex justify-content-start">
                                <img src="assets/images/elements/cta-arrow.png"
                                    data-src="assets/images/elements/cta-arrow.png" alt="Right Arrow">
                            </div>
                            <div class="group_btn">
                            <div class="website-main-buttons d-flex align-items-center py-5">
                                <a class="popup-btn" data-bs-toggle="modal" data-bs-target="#staticBackdrop">Let’s Talk</a>
                            </div>
                            <div class="website-main-buttons d-flex align-items-center py-5">
                                <a class="popup-btn blu mx-4" href="tel:<?php echo $locNumber?>">Call Now</a>
                            </div>
                            </div>
                         
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </section>
    <!-- CTA Section End Here -->

    <!-- Portfolio Section Start Here -->
    <section class="portfolio-wrap">
        <div class="container">
            <div class="portfolio-main">
                <div class="portfolio-content-main">
                    <div class="portfolio-content text-center" data-aos="fade-down" data-aos-duration="1000">
                        <h6 class="heading-six text-uppercase">
                        Showcase
                        </h6>
                        <h2 class="heading-two">
                        Gripping Fiction Book
                        </h2>
                    </div>
                </div>
                <div class="row">
                    <div class="col-xxl-4 col-lg-5 col-12" data-aos="zoom-in" data-aos-duration="1000">
                        <div class="portfolio-img-slider slider-for">
                            <div class="portfolio-image d-flex justify-content-center align-items-center">
                                <img src="assets/images/portfolio/port-img-1.png"
                                    data-src="assets/images/portfolio/port-img-1.png" alt="Last Disciple"
                                    style="width:250px; height:346px;">
                            </div>
                            <div class="portfolio-image d-flex justify-content-center align-items-center">
                                <img src="assets/images/portfolio/port-img-2.png"
                                    data-src="assets/images/portfolio/port-img-2.png" alt="Anatomy"
                                    style="width:280px; height:372px;">
                            </div>
                            <div class="portfolio-image d-flex justify-content-center align-items-center">
                                <img src="assets/images/portfolio/port-img-3.png"
                                    data-src="assets/images/portfolio/port-img-3.png" alt="Double Lives"
                                    style="width:280px; height:372px;">
                            </div>
                            <div class="portfolio-image d-flex justify-content-center align-items-center">
                                <img src="assets/images/portfolio/port-img-4.png"
                                    data-src="assets/images/portfolio/port-img-4.png" alt="Sarah Perry"
                                    style="width:280px; height:372px;">
                            </div>
                            <div class="portfolio-image d-flex justify-content-center align-items-center">
                                <img src="assets/images/portfolio/port-img-5.jpg"
                                    data-src="assets/images/portfolio/port-img-5.jpg" alt="Sarah Perry"
                                    style="width:280px; height:372px;">
                            </div>
                        </div>
                        <div class="portfolio-rating d-flex justify-content-center align-items-center gap-2 mx-0 mx-lg-5">
                            <div class="port-brand" data-aos="zoom-in" data-aos-duration="1000">
                                <img src="assets/images/brands/amazonkindle.png"
                                    data-src="assets/images/brands/amazonkindle.png" alt="Amazon Kindle">
                            </div>
                            <div class="port-rating-content d-flex align-items-center gap-2">
                                <h6 class="heading-six my-0">
                                    5.0
                                </h6>
                                <div class="rating">
                                    <img src="assets/images/portfolio/rating-star.png"
                                        data-src="assets/images/portfolio/rating-star.png" alt="Rating Star"
                                        width="15px">
                                    <img src="assets/images/portfolio/rating-star.png"
                                        data-src="assets/images/portfolio/rating-star.png" alt="Rating Star"
                                        width="15px">
                                    <img src="assets/images/portfolio/rating-star.png"
                                        data-src="assets/images/portfolio/rating-star.png" alt="Rating Star"
                                        width="15px">
                                    <img src="assets/images/portfolio/rating-star.png"
                                        data-src="assets/images/portfolio/rating-star.png" alt="Rating Star"
                                        width="15px">
                                    <img src="assets/images/portfolio/rating-star.png"
                                        data-src="assets/images/portfolio/rating-star.png" alt="Rating Star"
                                        width="15px">
                                </div>
                                <p class="my-0">
                                    High-rated
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="col-xxl-8 col-lg-7 col-12" data-aos="zoom-in" data-aos-duration="1000">
                        <div class="port-collection-books slider-nav">
                            <div class="port-col-books">
                                <img src="assets/images/portfolio/port-img-1.png"
                                    data-src="assets/images/portfolio/port-img-1.png" alt="Last Disciple"
                                    style="width:122px !important; height:190px !important;">
                            </div>
                            <div class="port-col-books">
                                <img src="assets/images/portfolio/port-img-2.png"
                                    data-src="assets/images/portfolio/port-img-2.png" alt="Anatomy"
                                    style="width:145px !important; height:208px !important;">
                            </div>
                            <div class="port-col-books">
                                <img src="assets/images/portfolio/port-img-3.png"
                                    data-src="assets/images/portfolio/port-img-3.png" alt="Double Lives"
                                    style="width:145px !important; height:208px !important;">
                            </div>
                            <div class="port-col-books">
                                <img src="assets/images/portfolio/port-img-4.png"
                                    data-src="assets/images/portfolio/port-img-4.png" alt="Sarah Perry"
                                    style="width:145px !important; height:208px !important;">
                            </div>
                            <div class="port-col-books">
                                <img src="assets/images/portfolio/port-img-5.jpg"
                                    data-src="assets/images/portfolio/port-img-5.jpg" alt="Sarah Perry"
                                    style="width:131px !important; height:180px !important;">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Portfolio Section End Here -->

    <!-- About-2 Section Start Here -->
    <section class="about-wrap">
        <div class="container">
            <div class="row align-items-center flex-column-reverse flex-lg-row">
                <div class="col-lg-5 col-12" data-aos="fade-right" data-aos-duration="1000">
                    <div class="about-img">
                        <img src="assets/images/about/about-img-2.png" data-src="assets/images/about/about-img-2.png"
                            alt="Books">
                    </div>
                </div>
                <div class="col-lg-7 col-12" data-aos="fade-left" data-aos-duration="1000">
                    <div class="about-2-content text-center text-lg-start">
                        <h6 class="heading-six text-uppercase">
                            ABOUT FRONTLINE WRITERS
                        </h6>
                        <h2 class="heading-two">
                        See Beyond the Story
                        </h2>
                        <p>
                        Writing fiction takes a different kind of skill. The right words build worlds, create moments, and make readers forget they’re turning pages. Fiction writers have a different kind of mindset. They focus on what makes it unforgettable. That’s where working with a pro makes all the difference. Our experts are someone who gets those changes everything. A professional fiction writer or editor knows how to take your ideas, sharpen them, and shape them into a story that feels alive.
                        </p>
                        <div class="about-2-arrow-element d-flex justify-content-center">
                            <img src="assets/images/elements/about-arrow-2.png"
                                data-src="assets/images/elements/about-arrow-2.png" alt="Right Arrow">
                        </div>
                        <div class="website-main-buttons d-flex align-items-center py-5 gap-3">
                            <a class="popup-btn" data-bs-toggle="modal" data-bs-target="#staticBackdrop">Let’s Talk</a>
                            <a href="tel:<?php echo $locNumber; ?>" class="call-btn">+1-(646) 665-4112</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- About-2 Section End Here -->

    <!-- Customer FeedBack Section Start Here -->
    <section class="customer-feedback-wrap">
        <div class="container-fluid">
            <div class="customer-feedback-head" data-aos="zoom-in" data-aos-duration="1000">
                <h6 class="heading-six text-uppercase">Testimonials</h6>
                <h3 class="heading-one">This Part Speaks for Us</h3>
            </div>
            <div class="customer-feedback-inner" data-aos="zoom-in" data-aos-duration="1000">
                <div class="feedback-inner-head">
                    <div class="feedback-inner-left">
                        <span>4.9</span>
                        <div class="rating-star-icons">
                            <img src="assets/images/icons/star-icon.png" data-src="assets/images/icons/star-icon.png" alt="star"
                                class="img-fluid lazyestload myLazy" width="18" height="18">
                            <img src="assets/images/icons/star-icon.png" data-src="assets/images/icons/star-icon.png" alt="star"
                                class="img-fluid lazyestload myLazy" width="18" height="18">
                            <img src="assets/images/icons/star-icon.png" data-src="assets/images/icons/star-icon.png" alt="star"
                                class="img-fluid lazyestload myLazy" width="18" height="18">
                            <img src="assets/images/icons/star-icon.png" data-src="assets/images/icons/star-icon.png" alt="star"
                                class="img-fluid lazyestload myLazy" width="18" height="18">
                            <img src="assets/images/icons/star-icon.png" data-src="assets/images/icons/star-icon.png" alt="star"
                                class="img-fluid lazyestload myLazy" width="18" height="18">
                        </div>
                        <small>Reviews</small>
                    </div>
                    <div class="feedback-inner-right">
                        <small>Powered By</small>
                        <img src="assets/images/icons/trustpilot-icon-1.png" data-src="assets/images/icons/trustpilot-icon-1.png"
                            alt="trustpilot" class="img-fluid lazyestload myLazy" width="55" height="15">
                    </div>
                </div>
                <div class="customer-feedback-slider">
                    <div class="feedback-slider-box">
                        <div class="feedback-slider-flx">
                            <div class="feedbacl-author-img">
                                <img src="assets/images/testimonials/author-img/author-1.png" data-src="assets/images/testimonials/author-img/author-1.png"
                                    alt="author" class="img-fluid lazyestload myLazy">
                            </div>
                            <div class="feedback-slider-detail">
                                <div class="feedback-autor-name">
                                    <h5 class="heading-five">David Meyers</h5>
                                </div>
                                <div class="feedback-slider-content">
                                    <p>"I had an idea but no clue how to pull it together. They took my messy draft, cleaned it up, and turned it into something I’m proud of. Couldn’t have done it without their help."</p>
                                </div>
                                <div class="feedback-slider-icon-flex">
                                    <div class="feedback-trustpilot-icon">
                                        <img src="assets/images/icons/trustpilot-icon-2.png"
                                            data-src="assets/images/icons/trustpilot-icon-2.png" alt="icon"
                                            class="img-fluid lazyestload myLazy">
                                        <img src="assets/images/icons/trustpilot-stars.png"
                                            data-src="assets/images/icons/trustpilot-stars.png" alt="star-icon"
                                            class="img-fluid lazyestload myLazy">
                                    </div>
                                    <div class="feedback-slider-btm-content">
                                        <p>Rated 4.5/5.0</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="feedback-slider-box">
                        <div class="feedback-slider-flx">
                            <div class="feedbacl-author-img">
                                <img src="assets/images/testimonials/author-img/author-2.png" data-src="assets/images/testimonials/author-img/author-2.png"
                                    alt="author" class="img-fluid lazyestload myLazy">
                            </div>
                            <div class="feedback-slider-detail">
                                <div class="feedback-autor-name">
                                    <h5 class="heading-five">Emma Wilson</h5>
                                </div>
                                <div class="feedback-slider-content">
                                    <p>"This team made the whole process so easy. They handled everything, editing, formatting, even helping me figure out what to fix. My book looks so professional now. Loved working with them."</p>
                                </div>
                                <div class="feedback-slider-icon-flex">
                                    <div class="feedback-trustpilot-icon">
                                        <img src="assets/images/icons/trustpilot-icon-2.png"
                                            data-src="assets/images/icons/trustpilot-icon-2.png" alt="icon"
                                            class="img-fluid lazyestload myLazy">
                                        <img src="assets/images/icons/trustpilot-stars.png"
                                            data-src="assets/images/icons/trustpilot-stars.png" alt="star-icon"
                                            class="img-fluid lazyestload myLazy">
                                    </div>
                                    <div class="feedback-slider-btm-content">
                                        <p>Rated 4.5/5.0</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="feedback-slider-box">
                        <div class="feedback-slider-flx">
                            <div class="feedbacl-author-img">
                                <img src="assets/images/testimonials/author-img/author-3.png" data-src="assets/images/testimonials/author-img/author-3.png"
                                    alt="author" class="img-fluid lazyestload myLazy">
                            </div>
                            <div class="feedback-slider-detail">
                                <div class="feedback-autor-name">
                                    <h5 class="heading-five">John Hastings</h5>
                                </div>
                                <div class="feedback-slider-content">
                                    <p>"I was stuck halfway through my story and didn’t know where to go next. They really understood what I wanted and helped me finish it without losing my voice. It was such a smooth experience."</p>
                                </div>
                                <div class="feedback-slider-icon-flex">
                                    <div class="feedback-trustpilot-icon">
                                        <img src="assets/images/icons/trustpilot-icon-2.png"
                                            data-src="assets/images/icons/trustpilot-icon-2.png" alt="icon"
                                            class="img-fluid lazyestload myLazy">
                                        <img src="assets/images/icons/trustpilot-stars.png"
                                            data-src="assets/images/icons/trustpilot-stars.png" alt="star-icon"
                                            class="img-fluid lazyestload myLazy">
                                    </div>
                                    <div class="feedback-slider-btm-content">
                                        <p>Rated 4.5/5.0</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="feedback-slider-box">
                        <div class="feedback-slider-flx">
                            <div class="feedbacl-author-img">
                                <img src="assets/images/testimonials/author-img/author-4.png" data-src="assets/images/testimonials/author-img/author-4.png"
                                    alt="author" class="img-fluid lazyestload myLazy">
                            </div>
                            <div class="feedback-slider-detail">
                                <div class="feedback-autor-name">
                                    <h5 class="heading-five">Kevin Adams</h5>
                                </div>
                                <div class="feedback-slider-content">
                                    <p>"They did exactly what they promised, made my book better. The edits were on point, the feedback was clear, and everything was delivered on time. Super happy with the result."</p>
                                </div>
                                <div class="feedback-slider-icon-flex">
                                    <div class="feedback-trustpilot-icon">
                                        <img src="assets/images/icons/trustpilot-icon-2.png"
                                            data-src="assets/images/icons/trustpilot-icon-2.png" alt="icon"
                                            class="img-fluid lazyestload myLazy">
                                        <img src="assets/images/icons/trustpilot-stars.png"
                                            data-src="assets/images/icons/trustpilot-stars.png" alt="star-icon"
                                            class="img-fluid lazyestload myLazy">
                                    </div>
                                    <div class="feedback-slider-btm-content">
                                        <p>Rated 4.5/5.0</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Customer FeedBack Section End Here -->

    <!--FAQS Question Section Start Here -->
    <section class="faqs-sec-wrap">
        <div class="container">
            <div class="faqs-sec-head" data-aos="zoom-in" data-aos-duration="1000">
                <h4 class="heading-one">Queries You Might Have</h4>
            </div>
            <div class="row align-items-center">
                <div class="col-xx-12 col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12">
                    <div class="faqs-sec-item">
                        <div class="accordion" id="accordionExample">
                            <div class="accordion-item" data-aos="fade-up" data-aos-duration="1000">
                                <h5 class="accordion-header" id="headingOne">
                                    <button class="accordion-button" type="button" data-bs-toggle="collapse"
                                        data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                        I’ve started writing, but I don’t know how to finish. Can you help?
                                    </button>
                                </h5>
                                <div id="collapseOne" class="accordion-collapse collapse show"
                                    aria-labelledby="headingOne" data-bs-parent="#accordionExample">
                                    <div class="accordion-body">
                                    Yes, absolutely. A lot of writers hit a wall halfway through, and that’s where we step in. We’ll look at what you’ve got, figure out what’s missing, and help you bring your story to life. Think of us as the extra pair of hands that gets you to the finish line.
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-item" data-aos="fade-up" data-aos-duration="1000">
                                <h5 class="accordion-header" id="headingTwo">
                                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                        data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                        Do you handle all types of fiction, or just certain genres?
                                    </button>
                                </h5>
                                <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo"
                                    data-bs-parent="#accordionExample">
                                    <div class="accordion-body">
                                    We work on everything, romance, fantasy, sci-fi, thrillers, and everything in between. No matter what kind of story you’re writing, we’ll help make it the best version it can be.
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-item" data-aos="fade-up" data-aos-duration="1000">
                                <h5 class="accordion-header" id="headingThree">
                                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                        data-bs-target="#collapseThree" aria-expanded="false"
                                        aria-controls="collapseThree">
                                        How long will it take to get my book ready?
                                    </button>
                                </h5>
                                <div id="collapseThree" class="accordion-collapse collapse"
                                    aria-labelledby="headingThree" data-bs-parent="#accordionExample">
                                    <div class="accordion-body">
                                    It depends on what you need. If it’s just editing, it’ll be quicker. If you need help with writing, editing, and formatting, it’ll take a little longer. But don’t worry, we’ll give you clear timelines upfront and keep you updated along the way.
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-item" data-aos="fade-up" data-aos-duration="1000">
                                <h5 class="accordion-header" id="headingFour">
                                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                        data-bs-target="#collapseFour" aria-expanded="false"
                                        aria-controls="collapseFour">
                                        Can you edit and proofread my book too?
                                    </button>
                                </h5>
                                <div id="collapseFour" class="accordion-collapse collapse" aria-labelledby="headingFour"
                                    data-bs-parent="#accordionExample">
                                    <div class="accordion-body">
                                    Yes, we can. Editing, proofreading, fixing mistakes, tightening sentences, and formatting—whatever your book needs, we’ve got it covered. By the end, your story will be polished, professional, and ready for readers.
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-item" data-aos="fade-up" data-aos-duration="1000">
                                <h5 class="accordion-header" id="headingFive">
                                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                        data-bs-target="#collapseFive" aria-expanded="false"
                                        aria-controls="collapseFive">
                                        Is this service only for first-time writers?
                                    </button>
                                </h5>
                                <div id="collapseFive" class="accordion-collapse collapse" aria-labelledby="headingFive"
                                    data-bs-parent="#accordionExample">
                                    <div class="accordion-body">
                                    Not at all. Whether it’s your first book or your fifth, we’re here to help. Experienced writers sometimes need a fresh set of eyes or just a little push to finish things up. We work with anyone who wants to create something great.
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--FAQS Question Section End Here -->

</main>


<?php 
include 'includes/footer.php'
?>