<?php
include 'includes/header.php';
$page = 'home';
?>

<main>

    <!-- Banner Section Start Here -->
    <section class="banner-wrap">
        <div class="banner-wrap-main">
            <div class="container">
                <div class="row justify-content-center align-items-center">
                    <div class="col-12" data-aos="zoom-in" data-aos-duration="1000">
                        <div class="banner-content-main text-center">
                            <div class="banner-content">
                                <h6 class="heading-six text-uppercase">
                                    FRONTLINE WRITERS
                                </h6>
                                <h1 class="heading-one">
                                For the Memories That Matter
                                </h1>
                                <p>
                                Not just words. Not just a timeline. This is your life, wrapped in emotion, truth, and everything that makes you, well. YOU.
                                </p>
                            </div>
                            <div class="website-main-buttons d-flex justify-content-center align-items-center gap-3 gap-md-5">
                                <a class="popup-btn" data-bs-toggle="modal" data-bs-target="#staticBackdrop">Get
                                    Started</a>
                                <a href="tel:<?php echo $locNumber; ?>" class="call-btn">Call Now</a>
                            </div>
                            <div class="brands-featured d-flex flex-wrap align-items-center gap-5 justify-content-center">
                                <img src="assets/images/brands/ban-brand-1.png"
                                    data-src="assets/images/brands/ban-brand-1.png" alt="The Washington Post">
                                <img src="assets/images/brands/ban-brand-2.png"
                                    data-src="assets/images/brands/ban-brand-2.png" alt="Inc. Logo">
                                <img src="assets/images/brands/ban-brand-3.png"
                                    data-src="assets/images/brands/ban-brand-3.png" alt="PW Logo">
                                <img src="assets/images/brands/ban-brand-4.png"
                                    data-src="assets/images/brands/ban-brand-4.png" alt="Fox News Logo">
                                <img src="assets/images/brands/ban-brand-5.png"
                                    data-src="assets/images/brands/ban-brand-5.png" alt="The New York Times">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Banner Section End Here -->

    <!-- About Section Start Here -->
    <section class="about-wrap">
        <div class="container">
            <div class="row">
                <div class="col-lg-7 col-12" data-aos="fade-right" data-aos-duration="1000">
                    <div class="about-content text-center text-lg-start">
                        <h6 class="heading-six text-uppercase">
                        Why Opt for Frontline
                        </h6>
                        <h2 class="heading-two">
                        Memoirs With Frontline
                        </h2>
                        <div class="row row-gap-5">
                            <div class="col-lg-6 col-12">
                                <div class="about-box">
                                    <h3 class="heading-three">
                                    Confidentiality Every Time
                                    </h3>
                                    <p>Your life story stays yours. No leaks, no risks, just respect.</p>
                                </div>
                            </div>
                            <div class="col-lg-6 col-12">
                                <div class="about-box">
                                    <h3 class="heading-three">
                                    Timelines You Control
                                    </h3>
                                    <p>Busy schedule? Tight deadlines? No problem. We roll with your timeline and make it work.</p>
                                </div>
                            </div>
                            <div class="col-lg-6 col-12">
                                <div class="about-box">
                                    <h3 class="heading-three">
                                    Real Writers
                                    </h3>
                                    <p>We dig deep and get what we want. Your memoir will be as raw, honest, and unique as you are.</p>
                                </div>
                            </div>
                            <div class="col-lg-6 col-12">
                                <div class="about-box">
                                    <h3 class="heading-three">
                                    With You Always
                                    </h3>
                                    <p>You live the moments, and we cherish them. Think of us as your behind-the-scenes creative crew.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-5 col-12" data-aos="fade-left" data-aos-duration="1000">
                    <div class="about-img">
                        <img src="assets/images/about/about-img.png" data-src="assets/images/about/about-img.png"
                            alt="Books">
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- About Section End Here -->

    <!-- Writing Service Section Start Here -->
    <section class="writing-service-wrap">
        <div class="container" data-aos="zoom-in" data-aos-duration="1000">
            <div class="writing-service-head">
                <h2 class="heading-three">Not Just Limited To Memoir Writing</h2>
            </div>
            <div class="writing-service-inner">
                <div class="row">
                    <div class="col-xxl-2 col-xl-2 col-lg-2 col-md-4 col-sm-4 col-6 p-0">
                        <div class="writing-service-item">
                            <a href="void:;">
                                <div class="writing-service-icon">
                                    <img src="assets/images/writing-service-icon/fiction.svg" alt="img"
                                        class="img-fluid">
                                </div>
                                <p>Fiction & Non-fiction Editing</p>
                            </a>
                        </div>
                    </div>
                    <div class="col-xxl-2 col-xl-2 col-lg-2 col-md-4 col-sm-4 col-6 p-0">
                        <div class="writing-service-item">
                            <a href="void:;">
                                <div class="writing-service-icon">
                                    <img src="assets/images/writing-service-icon/children-book.svg" alt="img"
                                        class="img-fluid">
                                </div>
                                <p>Children's Book Editing</p>
                            </a>
                        </div>
                    </div>
                    <div class="col-xxl-2 col-xl-2 col-lg-2 col-md-4 col-sm-4 col-6 p-0">
                        <div class="writing-service-item">
                            <a href="void:;">
                                <div class="writing-service-icon">
                                    <img src="assets/images/writing-service-icon/tailored-strategy.svg" alt="img"
                                        class="img-fluid">
                                </div>
                                <p>Tailored Strategy</p>
                            </a>
                        </div>
                    </div>
                    <div class="col-xxl-2 col-xl-2 col-lg-2 col-md-4 col-sm-4 col-6 p-0">
                        <div class="writing-service-item">
                            <a href="void:;">
                                <div class="writing-service-icon">
                                    <img src="assets/images/writing-service-icon/book-review.svg" alt="img"
                                        class="img-fluid">
                                </div>
                                <p>Book Review Consultation</p>
                            </a>
                        </div>
                    </div>
                    <div class="col-xxl-2 col-xl-2 col-lg-2 col-md-4 col-sm-4 col-6 p-0">
                        <div class="writing-service-item">
                            <a href="void:;">
                                <div class="writing-service-icon">
                                    <img src="assets/images/writing-service-icon/critical-review.svg" alt="img"
                                        class="img-fluid">
                                </div>
                                <p>Critical Review & Analysis</p>
                            </a>
                        </div>
                    </div>
                    <div class="col-xxl-2 col-xl-2 col-lg-2 col-md-4 col-sm-4 col-6 p-0">
                        <div class="writing-service-item">
                            <a href="void:;">
                                <div class="writing-service-icon">
                                    <img src="assets/images/writing-service-icon/devlopment-edit.svg" alt="img"
                                        class="img-fluid">
                                </div>
                                <p>Developmental Editing</p>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="writing-service-inner writing-service-inner2">
                <div class="row">
                    <div class="col-xxl-2 col-xl-2 col-lg-2 col-md-4 col-sm-4 col-6 p-0">
                        <div class="writing-service-item">
                            <a href="void:;">
                                <div class="writing-service-icon">
                                    <img src="assets/images/writing-service-icon/line-edit.svg" alt="img"
                                        class="img-fluid">
                                </div>
                                <p>Line Editing</p>
                            </a>
                        </div>
                    </div>
                    <div class="col-xxl-2 col-xl-2 col-lg-2 col-md-4 col-sm-4 col-6 p-0">
                        <div class="writing-service-item">
                            <a href="void:;">
                                <div class="writing-service-icon">
                                    <img src="assets/images/writing-service-icon/copy-editing.svg" alt="img"
                                        class="img-fluid">
                                </div>
                                <p>Copy Editing</p>
                            </a>
                        </div>
                    </div>
                    <div class="col-xxl-2 col-xl-2 col-lg-2 col-md-4 col-sm-4 col-6 p-0">
                        <div class="writing-service-item">
                            <a href="void:;">
                                <div class="writing-service-icon">
                                    <img src="assets/images/writing-service-icon/ghostwriting.svg" alt="img"
                                        class="img-fluid">
                                </div>
                                <p>Ghostwriting & Rewriting</p>
                            </a>
                        </div>
                    </div>
                    <div class="col-xxl-2 col-xl-2 col-lg-2 col-md-4 col-sm-4 col-6 p-0">
                        <div class="writing-service-item">
                            <a href="void:;">
                                <div class="writing-service-icon">
                                    <img src="assets/images/writing-service-icon/cultural.svg" alt="img"
                                        class="img-fluid">
                                </div>
                                <p>Cultural Accuracy</p>
                            </a>
                        </div>
                    </div>
                    <div class="col-xxl-2 col-xl-2 col-lg-2 col-md-4 col-sm-4 col-6 p-0">
                        <div class="writing-service-item">
                            <a href="void:;">
                                <div class="writing-service-icon">
                                    <img src="assets/images/writing-service-icon/navigation.svg" alt="img"
                                        class="img-fluid">
                                </div>
                                <p>Publishing Navigation</p>
                            </a>
                        </div>
                    </div>
                    <div class="col-xxl-2 col-xl-2 col-lg-2 col-md-4 col-sm-4 col-6 p-0">
                        <div class="writing-service-item">
                            <a href="void:;">
                                <div class="writing-service-icon">
                                    <img src="assets/images/writing-service-icon/direct-publish.svg" alt="img"
                                        class="img-fluid">
                                </div>
                                <p>Direct Submissions to Publishers</p>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Writing Service Section End Here -->

    <!-- Counter Satisfy Section Start Here -->
    <section class="counter-satisfy-wrap">
        <div class="container">
            <div class="counter-satisfy-inner flex-wrap gap-4" data-aos="zoom-out" data-aos-duration="1000">
                <div class="counter-satisfy-box">
                    <div class="counter-box-head">
                        <h4 class="heading-two"><span id="number1">200</span>+</h4>
                    </div>
                    <p>New York Times <br> Bestsellers</p>
                </div>
                <div class="counter-satisfy-box">
                    <div class="counter-box-head">
                        <h4 class="heading-two"><span id="number2">310</span>+</h4>
                    </div>
                    <p>National <br> Bestsellers</p>
                </div>
                <div class="counter-satisfy-box">
                    <div class="counter-box-head">
                        <h4 class="heading-two"><span id="number3">1373</span>+</h4>
                    </div>
                    <p>New Authors <br> Launched</p>
                </div>
                <div class="counter-satisfy-box">
                    <div class="counter-box-head">
                        <h4 class="heading-two"><span id="number4">100</span>Mil</h4>
                    </div>
                    <p>Books Sold</p>
                </div>
            </div>
        </div>
    </section>
    <!-- Counter Satisfy Section End Here -->

    <!-- Browse Books Section Start Here -->
    <section class="browse-books-wrap">
        <div class="container" data-aos="zoom-in" data-aos-duration="1000">
            <div class="browse-books-head">
                <h2 class="heading-two">Author’s Epic Debut With Frontline Writers</h2>
            </div>
            <div class="browse-books-inner">
                <div class="browse-books-slider">
                    <div class="browse-books-box">
                        <img src="assets/images/browse-books/001.png" alt="img" class="img-fluid">
                        <div class="browse-box-content">
                            <p>NYT Bestseller by Producers of NBC’s The Office</p>
                        </div>
                    </div>
                    <div class="browse-books-box">
                        <img src="assets/images/browse-books/002.png" alt="img" class="img-fluid">
                        <div class="browse-box-content">
                            <p><span>#1</span> national and WSJ bestseller</p>
                        </div>
                    </div>
                    <div class="browse-books-box">
                        <img src="assets/images/browse-books/003.png" alt="img" class="img-fluid">
                        <div class="browse-box-content">
                            <p><span>#1</span> NYT Bestseller with <span>3,000,000+</span> Copies Sold</p>
                        </div>
                    </div>
                    <div class="browse-books-box">
                        <img src="assets/images/browse-books/004.png" alt="img" class="img-fluid">
                        <div class="browse-box-content">
                            <p>NYT Bestseller by Producers of NBC’s The Office</p>
                        </div>
                    </div>
                    <div class="browse-books-box">
                        <img src="assets/images/browse-books/005.png" alt="img" class="img-fluid">
                        <div class="browse-box-content">
                            <p>NYT Bestseller by Producers of NBC’s The Office</p>
                        </div>
                    </div>
                    <div class="browse-books-box">
                        <img src="assets/images/browse-books/006.png" alt="img" class="img-fluid">
                        <div class="browse-box-content">
                            <p>NYT Bestseller by Producers of NBC’s The Office</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Browse Books Section End Here -->

    <!-- Brand Logos Section Start Here -->
    <section class="brand-logos-wrap">
        <div class="container">
            <div class="brand-logos-inner" data-aos="zoom-in" data-aos-duration="1000">
                <div class="brand-logos-items">
                    <div class="brand-items-img">
                        <img src="assets/images/brand-logos/brands-logo-1.png"
                            data-src="assets/images/brand-logos/brands-logo-1.png" alt="Harper Collins"
                            class="img-fluid">
                    </div>
                    <div class="brand-items-img">
                        <img src="assets/images/brand-logos/brands-logo-2.png"
                            data-src="assets/images/brand-logos/brands-logo-2.png" alt="Hachette" class="img-fluid">
                    </div>
                    <div class="brand-items-img">
                        <img src="assets/images/brand-logos/brands-logo-3.png"
                            data-src="assets/images/brand-logos/brands-logo-3.png" alt="Macmillan" class="img-fluid">
                    </div>
                    <div class="brand-items-img">
                        <img src="assets/images/brand-logos/brands-logo-4.png"
                            data-src="assets/images/brand-logos/brands-logo-4.png" alt="Harper Collins"
                            class="img-fluid">
                    </div>
                    <div class="brand-items-img">
                        <img src="assets/images/brand-logos/brands-logo-5.png"
                            data-src="assets/images/brand-logos/brands-logo-5.png" alt="Hachette" class="img-fluid">
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Brand Logos Section End Here -->

    <!-- Ready Section Start Here -->
    <section class="ready-sec-wrap">
        <div class="container">
            <div class="row d-flex align-items-center">
                <div class="col-xxl-6 col-xl-6 col-lg-6 col-md-12 col-sm-12 col-12" data-aos="zoom-in" data-aos-duration="1000">
                    <div class="ready-sec-content text-center text-lg-start my-3 my-lg-0">
                        <h4 class="heading-three">Get All The Credit</h4>
                    </div>
                </div>
                <div class="col-xxl-6 col-xl-6 col-lg-6 col-md-12 col-sm-12 col-12" data-aos="zoom-in" data-aos-duration="1000">
                    <div class="ready-sec-content text-center text-lg-start">
                        <p>The right words. The right flow. The right feel. We bring all and make it work. Start to finish, we’re here to turn your thoughts into a book worth reading.</p>
                        <div class="website-main-buttons">
                            <button class="popup-btn" data-bs-toggle="modal" data-bs-target="#staticBackdrop">Get
                                Started</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Ready Section End Here -->

    <!-- CTA Section Start Here -->
    <section class="cta-wrap">
        <div class="cta-wrap-main">
            <div class="container">
                <div class="row justify-content-end align-items-center">
                <div class="col-xl-6 col-lg-6 col-12" data-aos="fade-left" data-aos-duration="1000">
                        <div class="cta-img">
                            <img src="assets/images/cta/cta-img.png" alt="cta">
                        </div>
                    </div>
                    <div class="col-xl-6 col-lg-6 col-12" data-aos="fade-left" data-aos-duration="1000">
                        <div class="cta-content text-center text-lg-start">
                            <h2 class="heading-two">
                            A pro memoir writer doesn’t just jot down your thoughts.
                            </h2>
                            <p>
                            You get more than just printed memories, you get direction, vision, and a memoir that feels like it’s been waiting to be out.
                            </p>
                            <div class="cta-arrow-element d-flex justify-content-start">
                                <img src="assets/images/elements/cta-arrow.png"
                                    data-src="assets/images/elements/cta-arrow.png" alt="Right Arrow">
                            </div>
                            <div class="website-main-buttons d-flex align-items-center py-5">
                                <a class="popup-btn" data-bs-toggle="modal" data-bs-target="#staticBackdrop">Let’s
                                    Talk</a>
                                <a href="tel:<?php echo $locNumber; ?>" class="call-btn">+1-(646) 665-4112</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- CTA Section End Here -->

    <!-- Customer FeedBack Section Start Here -->
    <section class="customer-feedback-wrap">
        <div class="container-fluid">
            <div class="customer-feedback-head" data-aos="zoom-in" data-aos-duration="1000">
                <h6 class="heading-six text-uppercase">Testimonials</h6>
                <h3 class="heading-one">This Part Speaks For Us​</h3>
            </div>
            <div class="customer-feedback-inner" data-aos="zoom-in" data-aos-duration="1000">
                <div class="feedback-inner-head">
                    <div class="feedback-inner-left">
                        <span>4.9</span>
                        <div class="rating-star-icons">
                            <img src="assets/images/icons/star-icon.png" data-src="assets/images/icons/star-icon.png"
                                alt="star" class="img-fluid lazyestload myLazy" width="18" height="18">
                            <img src="assets/images/icons/star-icon.png" data-src="assets/images/icons/star-icon.png"
                                alt="star" class="img-fluid lazyestload myLazy" width="18" height="18">
                            <img src="assets/images/icons/star-icon.png" data-src="assets/images/icons/star-icon.png"
                                alt="star" class="img-fluid lazyestload myLazy" width="18" height="18">
                            <img src="assets/images/icons/star-icon.png" data-src="assets/images/icons/star-icon.png"
                                alt="star" class="img-fluid lazyestload myLazy" width="18" height="18">
                            <img src="assets/images/icons/star-icon.png" data-src="assets/images/icons/star-icon.png"
                                alt="star" class="img-fluid lazyestload myLazy" width="18" height="18">
                        </div>
                        <small>Reviews</small>
                    </div>
                    <div class="feedback-inner-right">
                        <small>Powered By</small>
                        <img src="assets/images/icons/trustpilot-icon-1.png"
                            data-src="assets/images/icons/trustpilot-icon-1.png" alt="trustpilot"
                            class="img-fluid lazyestload myLazy" width="55" height="15">
                    </div>
                </div>
                <div class="customer-feedback-slider">
                    <div class="feedback-slider-box">
                        <div class="feedback-slider-flx">
                            <div class="feedbacl-author-img">
                                <img src="assets/images/testimonials/author-img/author-1.png"
                                    data-src="assets/images/testimonials/author-img/author-1.png" alt="author"
                                    class="img-fluid lazyestload myLazy">
                            </div>
                            <div class="feedback-slider-detail">
                                <div class="feedback-autor-name">
                                    <h5 class="heading-five">David Meyers</h5>
                                </div>
                                <div class="feedback-slider-content">
                                    <p>"I had all these memories I wanted to share but couldn’t find the right man for the job. Working with the team was a big deal for me. Frontline got everything I wanted to say and made it sound even better. I honestly feel like it’s my story, just told in the best way possible."</p>
                                </div>
                                <div class="feedback-slider-icon-flex">
                                    <div class="feedback-trustpilot-icon">
                                        <img src="assets/images/icons/trustpilot-icon-2.png"
                                            data-src="assets/images/icons/trustpilot-icon-2.png" alt="icon"
                                            class="img-fluid lazyestload myLazy">
                                        <img src="assets/images/icons/trustpilot-stars.png"
                                            data-src="assets/images/icons/trustpilot-stars.png" alt="star-icon"
                                            class="img-fluid lazyestload myLazy">
                                    </div>
                                    <div class="feedback-slider-btm-content">
                                        <p>Rated 4.5/5.0</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="feedback-slider-box">
                        <div class="feedback-slider-flx">
                            <div class="feedbacl-author-img">
                                <img src="assets/images/testimonials/author-img/author-2.png"
                                    data-src="assets/images/testimonials/author-img/author-2.png" alt="author"
                                    class="img-fluid lazyestload myLazy">
                            </div>
                            <div class="feedback-slider-detail">
                                <div class="feedback-autor-name">
                                    <h5 class="heading-five">Emma Wilson</h5>
                                </div>
                                <div class="feedback-slider-content">
                                    <p>"I knew I had a great story, but I was puzzled. The team took my messy ideas and gave me amazing ones. It felt like they knew exactly what I wanted, and the whole process went smoothly. I love how my memoir turned out to be."</p>
                                </div>
                                <div class="feedback-slider-icon-flex">
                                    <div class="feedback-trustpilot-icon">
                                        <img src="assets/images/icons/trustpilot-icon-2.png"
                                            data-src="assets/images/icons/trustpilot-icon-2.png" alt="icon"
                                            class="img-fluid lazyestload myLazy">
                                        <img src="assets/images/icons/trustpilot-stars.png"
                                            data-src="assets/images/icons/trustpilot-stars.png" alt="star-icon"
                                            class="img-fluid lazyestload myLazy">
                                    </div>
                                    <div class="feedback-slider-btm-content">
                                        <p>Rated 4.5/5.0</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="feedback-slider-box">
                        <div class="feedback-slider-flx">
                            <div class="feedbacl-author-img">
                                <img src="assets/images/testimonials/author-img/author-3.png"
                                    data-src="assets/images/testimonials/author-img/author-3.png" alt="author"
                                    class="img-fluid lazyestload myLazy">
                            </div>
                            <div class="feedback-slider-detail">
                                <div class="feedback-autor-name">
                                    <h5 class="heading-five">John Hastings</h5>
                                </div>
                                <div class="feedback-slider-content">
                                    <p>"I wasn’t sure about working with a memoir writer at first, but now I’m so glad I did. They get how important my life memories are to me and what I wanted to convey. The final product felt so personal like I wrote it myself!"</p>
                                </div>
                                <div class="feedback-slider-icon-flex">
                                    <div class="feedback-trustpilot-icon">
                                        <img src="assets/images/icons/trustpilot-icon-2.png"
                                            data-src="assets/images/icons/trustpilot-icon-2.png" alt="icon"
                                            class="img-fluid lazyestload myLazy">
                                        <img src="assets/images/icons/trustpilot-stars.png"
                                            data-src="assets/images/icons/trustpilot-stars.png" alt="star-icon"
                                            class="img-fluid lazyestload myLazy">
                                    </div>
                                    <div class="feedback-slider-btm-content">
                                        <p>Rated 4.5/5.0</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="feedback-slider-box">
                        <div class="feedback-slider-flx">
                            <div class="feedbacl-author-img">
                                <img src="assets/images/testimonials/author-img/author-4.png"
                                    data-src="assets/images/testimonials/author-img/author-4.png" alt="author"
                                    class="img-fluid lazyestload myLazy">
                            </div>
                            <div class="feedback-slider-detail">
                                <div class="feedback-autor-name">
                                    <h5 class="heading-five">Kevin Adams</h5>
                                </div>
                                <div class="feedback-slider-content">
                                    <p>"I had a rough draft, but it just wasn’t working. The team helped me finish my memoir, and they nailed my voice. They really got me. The writing was spot on, and the whole experience felt like a collaboration. I can’t recommend Frontline Writers enough."</p>
                                </div>
                                <div class="feedback-slider-icon-flex">
                                    <div class="feedback-trustpilot-icon">
                                        <img src="assets/images/icons/trustpilot-icon-2.png"
                                            data-src="assets/images/icons/trustpilot-icon-2.png" alt="icon"
                                            class="img-fluid lazyestload myLazy">
                                        <img src="assets/images/icons/trustpilot-stars.png"
                                            data-src="assets/images/icons/trustpilot-stars.png" alt="star-icon"
                                            class="img-fluid lazyestload myLazy">
                                    </div>
                                    <div class="feedback-slider-btm-content">
                                        <p>Rated 4.5/5.0</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Customer FeedBack Section End Here -->

    <!--FAQS Question Section Start Here -->
    <section class="faqs-sec-wrap">
        <div class="container">
            <div class="faqs-sec-head" data-aos="zoom-in" data-aos-duration="1000">
                <h4 class="heading-one">Queries You Might Have</h4>
            </div>
            <div class="row align-items-center">
                <div class="col-xx-12 col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12">
                    <div class="faqs-sec-item">
                        <div class="accordion" id="accordionExample">
                            <div class="accordion-item" data-aos="fade-up" data-aos-duration="1000">
                                <h5 class="accordion-header" id="headingOne">
                                    <button class="accordion-button" type="button" data-bs-toggle="collapse"
                                        data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                        What’s the process of writing my memoir?
                                    </button>
                                </h5>
                                <div id="collapseOne" class="accordion-collapse collapse show"
                                    aria-labelledby="headingOne" data-bs-parent="#accordionExample">
                                    <div class="accordion-body">
                                    We start by talking through your memories. Then, we help you organize everything into a clear structure. We turn your life events into chapters that flow smoothly. Along the way, we'll refine your writing to make sure it reads like a story people want to keep reading.
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-item" data-aos="fade-up" data-aos-duration="1000">
                                <h5 class="accordion-header" id="headingTwo">
                                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                        data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                        Do I need to write the whole thing myself?
                                    </button>
                                </h5>
                                <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo"
                                    data-bs-parent="#accordionExample">
                                    <div class="accordion-body">
                                    Nope! You can share your ideas, stories, and notes with us. We’ll take care of the writing, making sure it sounds like you. You can focus on sharing your story, and we’ll help shape it into a memoir that reflects who you are.
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-item" data-aos="fade-up" data-aos-duration="1000">
                                <h5 class="accordion-header" id="headingThree">
                                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                        data-bs-target="#collapseThree" aria-expanded="false"
                                        aria-controls="collapseThree">
                                        How long will it take to write my memoir?
                                    </button>
                                </h5>
                                <div id="collapseThree" class="accordion-collapse collapse"
                                    aria-labelledby="headingThree" data-bs-parent="#accordionExample">
                                    <div class="accordion-body">
                                    Time depends on how much material we’re working with and how involved you want to be. Some stories take a few months, others may take longer. We’ll keep things moving at a pace that works for you and keep you updated along the way.
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-item" data-aos="fade-up" data-aos-duration="1000">
                                <h5 class="accordion-header" id="headingFour">
                                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                        data-bs-target="#collapseFour" aria-expanded="false"
                                        aria-controls="collapseFour">
                                        Can you make my memoir stand out?
                                    </button>
                                </h5>
                                <div id="collapseFour" class="accordion-collapse collapse" aria-labelledby="headingFour"
                                    data-bs-parent="#accordionExample">
                                    <div class="accordion-body">
                                    Definitely! Your story is unique, and we’re here to make sure it shines. We’ll bring out the emotional moments, the lessons, and the fun parts. The goal is to create a memoir that keeps readers hooked from the first page to the last.
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-item" data-aos="fade-up" data-aos-duration="1000">
                                <h5 class="accordion-header" id="headingFive">
                                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                        data-bs-target="#collapseFive" aria-expanded="false"
                                        aria-controls="collapseFive">
                                        How much does it cost to write my memoir?
                                    </button>
                                </h5>
                                <div id="collapseFive" class="accordion-collapse collapse" aria-labelledby="headingFive"
                                    data-bs-parent="#accordionExample">
                                    <div class="accordion-body">
                                    Prices vary based on your project’s size and needs. We offer different packages, so you’re only paying for what you actually need. Get in touch with us for a quote, and we’ll break down the cost with no surprises.
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--FAQS Question Section End Here -->

</main>

<?php
include 'includes/footer.php';
$page = 'home';
?>